body{
	overflow-x: hidden;
	margin: 0;
	padding-top: 55px; /* Space for fixed navbar */
}
.full-height{
	height:100vh !important;
}
/* animation */
/* styles.css */
#loading-animation {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(to bottom right, #ff7e5f, #feb47b);
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 9999;
}

.animation-content {
	text-align: center;
	animation: fadeInOut 3s linear infinite;
}

.animation-content h1 {
	font-size: 3rem;
	color: white;
	margin: 0;
}

@keyframes fadeInOut {
	0% {
			opacity: 0;
	}
	50% {
			opacity: 1;
	}
	100% {
			opacity: 0;
	}
}

#main-content {
	display: block;
}

/* google hindi fonts style */
.pragati-narrow-regular {
	font-family: "Pragati Narrow", sans-serif;
	font-weight: 400;
	font-style: normal;
}

.pragati-narrow-bold {
	font-family: "Pragati Narrow", sans-serif;
	font-weight: 700;
	font-style: normal;
}

.navbar-toggler:focus {
	box-shadow: none;
}

.carousel-indicators [data-bs-target] {
	width: 10px !important;
	height: 10px !important;
}
.nav-link{
	font-weight: 600;
	color: black;
	letter-spacing: 1px;
}